# List_All_Inactive_Certificates_For_Customer

Retrieve a customers inactive certificates.

`GET /v2/customers/{id}/inactive-certificates`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Customers
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Customers/List_All_Inactive_Certificates_For_Customer/

## Description

Retrieve a customers inactive certificates.  Inactive certificates are generated internally and are read-only.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access your companies client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the customer object. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success | `Certificate` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `Certificate`

Certificate Model

| Property | Type | Required | Description |
|---|---|---|---|
| `expected_tax_code` | object[] | No | The expected tax code of the certificate. |
| `expiration_date` | string | No | Date of when the record expires. Example: `2025-10-26`. |
| `exposure_zone` | object[] | No | The exposure zone that the certificate covers. |
| `filename` | string | No | The certificate file name that was uploaded. Example: `123123.pdf`. |
| `is_single` | boolean | No | Designates if certificate is single. Example: `true`. |
| `signed_date` | string | No | Date of when the record was signed. Example: `2017-10-31`. |
| `tax_number` | string | No | The tax number for the certificate. Example: `89898`. |
| `tax_number_type` | string | No | The type of tax number being provided. Example: `Exemption Number/Taxpayer ID`. |
| `valid` | boolean | No | Designates if a certificate is valid. Example: `true`. |

## Example Request

```bash
curl -X GET "https://sbx-api.certcapture.com/v2/v2/customers/{id}/inactive-certificates" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```